Subject: Re: a question

From: Gianluca Capitani <[email-masked]>
Date: Thu, 8 Nov 2001 14:12:28 +0100 (MET)

Maybe can be of interest the following internet-drafts:

draft-bradner-3gpp2-collaboration-00.txt
draft-wasserman-3gpp-advice-00.txt
draft-manyfolks-ipv6-cellular-host-00.txt
draft-shelby-seamoby-cellularipv6-00.txt

It can be found in:  ftp://ftp.ietf.org/internet-drafts

I hope this help......    Best Regards,   Gianluca C..

> May be it isn't the best place to ask this question, but I need your help.
> 
> Well, I'd like to know if there is any document or paper about the
> introduction of IPv6 in the UMTS network
> In particular I'd like to know information about the STATUS of IPv6
> deployment in UMTS and possible evolution scenarious.
> 
> I visited the 3GPP web site (www.3gpp.org) but I couldn't find anything
> interesting.
> 
> Best Regards
> 
> Andrea
> 
> -----------------------------------------------
> Andrea Floris
> Research Engineer
> IP Networking Area
> e-mail: [email-masked]
> tel.:  + 39 06 72589168
> URL: http://www.coritel.it/
> -----------------------------------------------
> CoRiTel - Research Center on Telecommunications
> Ericsson Lab Italy SpA
> Via Anagnina, 203
> 00040 Morena - Rome - Italy
> -----------------------------------------------
> 
> 
> 
> 
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------